@font-face {
  font-family: "Fira Sans Condensed";
  src: url("../fonts/FiraSansCondensed/FiraSansCondensed.eot");
  src: url("../fonts/FiraSansCondensed/FiraSansCondensed.eot?#iefix") format("embedded-opentype"), url("../fonts/FiraSansCondensed/FiraSansCondensed.woff") format("woff"), url("../fonts/FiraSansCondensed/FiraSansCondensed.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans Condensed";
  src: url("../fonts/FiraSansCondensed-Bold/FiraSansCondensed-Bold.eot");
  src: url("../fonts/FiraSansCondensed-Bold/FiraSansCondensed-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/FiraSansCondensed-Bold/FiraSansCondensed-Bold.woff") format("woff"), url("../fonts/FiraSansCondensed-Bold/FiraSansCondensed-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Arsenal";
  src: url("../fonts/Arsenal/Arsenal.eot");
  src: url("../fonts/Arsenal/Arsenal.eot?#iefix") format("embedded-opentype"), url("../fonts/Arsenal/Arsenal.woff") format("woff"), url("../fonts/Arsenal/Arsenal.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
html {
  height: 100%;
}

body {
  height: 100%;
  width: 100%;
  background: #f8f8f8;
  font-family: "Fira Sans Condensed", sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: -0.025rem;
  color: #000;
  padding: 0;
  margin: 0;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

body::-webkit-scrollbar {
  display: none;
}

* {
  box-sizing: border-box;
}

.preloader {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 500;
  overflow: hidden;
}
.preloader--animated {
  height: 0%;
}
.preloader-block {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 24px;
  width: 220px;
}
.preloader-block__over, .preloader-block__under {
  display: flex;
  justify-content: center;
  overflow: hidden;
}
.preloader-block__logo {
  width: 180px;
  transform: translateY(100%);
  opacity: 0;
}
.preloader-block__logo--animated {
  transform: translateY(0%);
  opacity: 1;
}
.preloader-block__line {
  position: relative;
  height: 4px;
}
.preloader-block__line--animated {
  animation: preloader-block-line 1.5s infinite;
}
.preloader-block__dot {
  position: absolute;
  top: 0;
  right: calc(100% - 4px);
  width: 4px;
  height: 4px;
  background: #fff;
  animation: preloader-block-dot 1.5s cubic-bezier(0.86, 0, 0.07, 1) forwards;
}
.preloader-block__text {
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  color: #fff;
  transform: translateY(-100%);
  opacity: 0;
}
.preloader-block__text--animated {
  transform: translateY(0%);
  opacity: 1;
}

@keyframes preloader-block-line {
  50% {
    opacity: 0;
  }
}
@keyframes preloader-block-dot {
  0% {
    width: 8px;
    transform: rotate(0deg);
  }
  50% {
    right: 0;
    width: 8px;
    transform: rotate(360deg);
  }
  100% {
    right: 0;
    width: 100%;
    transform: rotate(360deg);
  }
}
a, a:visited {
  text-decoration: none;
}

.link {
  color: #000;
  text-decoration-line: underline;
  text-underline-position: under;
  text-decoration-thickness: 1px;
  text-decoration-style: solid;
  text-decoration-color: rgba(0, 0, 0, 0.5);
  text-underline-offset: -1px;
}
.link:hover {
  text-decoration-color: rgb(0, 0, 0);
}
.link--white {
  color: #fff;
  text-decoration-color: rgba(255, 255, 255, 0.5);
}
.link--white:hover {
  text-decoration-color: rgb(255, 255, 255);
}
.link--ajax {
  text-decoration-style: dotted;
}

.arsenal {
  font-family: "Arsenal", sans-serif;
  font-weight: 400;
  font-style: normal;
}

@supports (backdrop-filter: none) {
  .backdrop-blur--6 {
    backdrop-filter: blur(6px);
  }
  .backdrop-blur--12 {
    backdrop-filter: blur(12px);
  }
}
.easing--plain {
  transition: all 0.3s ease;
}
.easing--bezier {
  transition: all 1s cubic-bezier(0.86, 0, 0.07, 1);
}
.easing--bezier-fast {
  transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
}

.site {
  max-width: 1920px;
}

.container {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

@media (max-width: 992px) {
  .container {
    max-width: none;
    width: auto;
  }
}
@media screen and (min-width: 993px) and (max-width: 1629px) {
  .container {
    max-width: none;
  }
}
@media (min-width: 1630px) {
  .container {
    max-width: 1600px;
  }
}
#detach-button-host {
  display: none !important;
}

.header {
  position: fixed;
  top: 16px;
  width: 100%;
  z-index: 100;
}
.header__content {
  display: flex;
  justify-content: center;
  position: relative;
  width: 900px;
  height: 56px;
  margin: auto;
}
.header__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  position: absolute;
  top: 0;
  left: calc(50% - 90px);
  width: 180px;
  height: 56px;
  background: #fff;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 8px;
  corner-shape: squircle;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
  padding: 0 16px;
  opacity: 0;
}
.header__logo--expanded {
  left: 0;
  opacity: 1;
  transition-delay: 0.3s;
}
.header-menu {
  display: flex;
  align-items: center;
  position: relative;
  width: 200px;
  height: 56px;
  background: #000;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 8px;
  corner-shape: squircle;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
  padding: 0 16px;
  overflow: hidden;
  z-index: 5;
}
.header-menu--expanded {
  width: 450px;
  background: #fff;
  transition-delay: 0.3s;
}
.header-menu--expanded .header-menu__label {
  transform: translateY(10px);
  opacity: 0;
}
.header-menu--expanded .header-menu__bar {
  transform: translateY(10px);
  opacity: 0;
}
.header-menu--expanded .header-menu__bar--1 {
  transition-delay: 0.2s;
}
.header-menu--expanded .header-menu__bar--2 {
  transition-delay: 0.1s;
}
.header-menu--expanded .header-nav {
  top: 0%;
  opacity: 1;
  transition-delay: 0.2s;
}
.header-menu__button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
  width: 100%;
}
.header-menu__label {
  line-height: 1;
  color: #fff;
  transform: translateY(0);
  opacity: 1;
  cursor: default;
}
.header-menu__bars {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  justify-content: space-between;
  width: 32px;
  height: 24px;
}
.header-menu__bar {
  height: 3px;
  background: #fff;
  margin-bottom: 0;
  opacity: 1;
  transform: translateY(0);
}
.header-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 100%;
  left: calc(50% - 225px);
  width: 450px;
  height: 56px;
  padding: inherit;
  opacity: 0;
  z-index: 2;
}
.header-nav__point {
  line-height: 1;
  background: #f1f1f1;
  color: #000;
  border-radius: 8px;
  corner-shape: squircle;
  padding: 8px;
}
.header-nav__point:hover {
  background: #e1e1e1;
}
.header-phone {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 3px;
  width: 180px;
  position: absolute;
  top: 0;
  right: calc(50% - 90px);
  background: #fff;
  height: 56px;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 8px;
  corner-shape: squircle;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
  padding: 0 16px;
  opacity: 0;
}
.header-phone--expanded {
  opacity: 1;
  right: 0;
  transition-delay: 0.3s;
}
.header-phone__number {
  line-height: 1;
}
.header-phone__hours {
  font-size: 0.875rem;
  line-height: 1;
  color: #818181;
  padding-top: 3px;
}

.title {
  font-size: 4.375rem;
  line-height: 1.1;
}

.narrow {
  width: 1000px;
  margin: auto;
}

.start {
  height: 100vh;
}
.start-zoom {
  position: relative;
  background: #fff;
  padding: 80px 32px 64px;
  clip-path: inset(0% 0% 100% 0%);
  z-index: 2;
  overflow: hidden;
}
.start-zoom--animated {
  clip-path: inset(0% 0% 0% 0%);
}
.start-zoom__info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 32px;
}
.start-zoom__geo {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 700;
  white-space: nowrap;
}
.start-zoom__geo::before {
  background: url(../svg/start-video__geo.svg) no-repeat center center;
  width: 32px;
  height: 32px;
  content: "";
}
.start-zoom__h1 {
  font-size: 2.5rem;
  padding: 0;
  margin: 0;
}
.start-zoom__text {
  position: relative;
}
.start-zoom__text img {
  width: 100%;
  opacity: 0;
}
.start-zoom__video {
  position: absolute;
  top: -300px;
  left: 0;
  width: 100%;
  height: 100%;
}
.start-zoom__video video {
  width: 100%;
  -webkit-mask-image: url("../svg/start-zoom__text.svg");
          mask-image: url("../svg/start-zoom__text.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
          mask-size: 100%;
  -webkit-mask-position: center 300px;
          mask-position: center 300px;
  filter: blur(8px) brightness(80%);
}
.start-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
  overflow: hidden;
}
.start-video__overlay {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.start-video video {
  width: inherit;
  height: inherit;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
}
.start-video img {
  display: none;
}

.typedtext__char {
  display: inline-block;
  transform: scale(1.3) translateX(16px);
  opacity: 0;
  transition-duration: 2s;
  filter: blur(3px);
}
.typedtext__char--animated {
  transform: scale(1) translateX(0px);
  opacity: 1;
  filter: blur(0px);
}

.bluredtext__word {
  display: inline-block;
  transform: scale(1.5);
  opacity: 0;
  transition-duration: 1s;
  filter: blur(5px);
}
.bluredtext__word--animated {
  transform: scale(1);
  opacity: 1;
  filter: blur(0px);
}

.liftedblock {
  opacity: 0;
  transform: translateY(50px) scale(1);
  clip-path: inset(0% 0% 0% 0%);
}
.liftedblock--narrow {
  transform: translateY(100px) scale(0.9);
  clip-path: inset(25% 20% 0% 20%);
  transition-duration: 1.2s;
}
.liftedblock--animated {
  opacity: 1;
  transform: translateY(0px) scale(1);
  clip-path: inset(0% 0% 0% 0%);
}

.target {
  position: relative;
  background: #fff;
  padding: 100px 0;
  margin-top: 50vh;
  z-index: 5;
}
.target__phil {
  font-weight: 700;
  color: #e49139;
  padding-bottom: 5px;
}
.target__title {
  width: 50%;
  font-size: 2.5rem;
  line-height: 1.3;
}
.target__padded {
  width: 60%;
  padding: 64px 0 0 128px;
}
.target-benefits {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  padding-top: 50px;
}
.target-benefits__one {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.target-benefits__counter {
  display: flex;
  align-items: center;
  gap: 16px;
}
.target-benefits__value {
  font-size: 2.5rem;
  line-height: 1;
}

.benefits {
  position: relative;
  background: #000;
  height: 300vh;
  z-index: 10;
}
.benefits__sticky {
  display: flex;
  align-items: center;
  position: sticky;
  top: 0;
  height: 100vh;
  overflow: hidden;
}
.benefits__content {
  display: flex;
  gap: 160px;
  transform: translateX(calc((var(--benefits-scroll) - 60 + 0.7 * var(--benefits-scroll)) * -1%));
}
.benefits-block {
  display: flex;
  gap: 24px;
}
.benefits-block__data {
  flex-shrink: 0;
  position: relative;
  mix-blend-mode: difference;
  z-index: 2;
}
.benefits-block__number {
  font-size: 2.5rem;
  line-height: 1;
  color: #e49139;
  padding-bottom: 16px;
  opacity: 0.5;
}
.benefits-block__title {
  font-size: 3.75rem;
  line-height: 1.1;
  color: #fff;
}
.benefits-block__float {
  display: flex;
  gap: 24px;
}
.benefits-block__float--1 {
  transform: translateX(calc(50px + var(--benefits-scroll) * -6px));
}
.benefits-block__float--2 {
  transform: translateX(calc(150px + var(--benefits-scroll) * -6px));
}
.benefits-block__float--3 {
  transform: translateX(calc(250px + var(--benefits-scroll) * -6px));
}
.benefits-block__photo {
  flex-shrink: 0;
  width: 385px;
  border-radius: 8px;
}
.benefits-block__text {
  display: flex;
  align-items: flex-end;
  width: 550px;
  color: #fff;
}

.diff {
  position: relative;
  background: #fff;
  padding: 100px 0 120px;
  z-index: 10;
}
.diff-mp {
  display: none;
}
.diff__title {
  text-align: center;
  padding-bottom: 40px;
}
.diff-table__row {
  display: flex;
  align-items: center;
  gap: 24px;
  padding: 24px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
.diff-table__row--top {
  border-color: rgba(0, 0, 0, 0.15);
}
.diff-table__row .diff-table__mp {
  font-weight: 700;
}
.diff-table__param {
  width: 40%;
}
.diff-table__zoom, .diff-table__mp {
  width: 30%;
  display: flex;
  justify-content: center;
}
.diff-table__check {
  width: 120px;
  height: 60px;
  background: #FDC07E url(../svg/diff-table__check.svg) no-repeat center center;
  border-radius: 8px;
  corner-shape: squircle;
}
.diff-table__none {
  width: 24px;
  height: 24px;
  background: url(../svg/diff-table__none.svg) no-repeat center center;
}

.brands {
  position: relative;
  height: 200vh;
  background: rgba(0, 0, 0, 0.9);
  z-index: 10;
}
.brands-sticky {
  position: sticky;
  top: 0;
  height: 100vh;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  overflow: hidden;
  z-index: 2;
}
.brands-sticky__column {
  height: inherit;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.brands-sticky__column--7 {
  border: none;
}
.brands-logos {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  position: absolute;
  top: calc(50% - var(--brands-scroll) * 2% + 50%);
  left: 0;
  width: 100%;
  height: inherit;
  z-index: 3;
}
.brands-logos__column {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  position: relative;
  height: 100%;
}
.brands-logos__column img {
  width: 65%;
  opacity: 0.2;
}
.brands-logos__one--hidden {
  display: none;
}
.brands__content {
  display: flex;
  align-items: center;
  position: absolute;
  inset: 0;
  width: 100%;
  height: inherit;
  text-align: center;
  color: #fff;
  overflow: hidden;
  z-index: 4;
}
.brands__find {
  height: inherit;
  font-size: 2.5rem;
  line-height: 1.3;
}
.brands__work {
  padding-top: 10px;
}
.brands__select {
  color: #fff;
}

.types {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  position: relative;
  background: #fff;
  padding: 100px 24px;
  z-index: 10;
}
.types-one {
  position: relative;
}
.types-one img {
  max-width: 100%;
  border-radius: 8px;
}
.types-one__label {
  position: absolute;
  top: 24px;
  left: 24px;
  font-size: 2rem;
  line-height: 1;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.4);
  display: inline-block;
  padding: 8px;
}

.reviews {
  position: relative;
  background: #f8f8f8;
  padding: 100px 0;
  overflow: hidden;
  z-index: 10;
}
.reviews__title {
  text-align: center;
  padding-bottom: 60px;
}
.reviews__slider {
  opacity: 0;
}
.reviews__slider--animated {
  opacity: 1;
}
.reviews-one {
  display: flex;
  flex-direction: column;
  background: #fff;
  border-radius: 16px;
  corner-shape: squircle;
  padding: 24px;
}
.reviews-one__user {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 16px 0 32px;
}
.reviews-one__photo {
  width: 130px;
  height: 130px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 50%;
}
.reviews-one__name {
  font-weight: 700;
}
.reviews-one__text {
  font-size: 1.5rem;
  line-height: 1.3;
}
.reviews__controls {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 80px;
}
.reviews-navi {
  display: flex;
  gap: 24px;
}
.reviews-navi__one {
  width: 48px;
  height: 48px;
  background-color: #FDC07E;
  background-image: url(../svg/reviews-navi__one.svg);
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 50%;
  cursor: pointer;
}
.reviews-navi__one:hover {
  background-color: #000;
}
.reviews-navi__one--prev {
  transform: rotate(180deg);
}
.reviews__pagination {
  display: flex;
  justify-content: flex-end;
}
.reviews__pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  background: #FDC07E;
  opacity: 1;
}
.reviews__pagination .swiper-pagination-bullet-active {
  background: #000;
}
.reviews .swiper-slide {
  width: 700px;
  height: auto;
}

.certs {
  position: relative;
  background: #000;
  height: 1500px;
  z-index: 10;
}
.certs__content {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 20;
}
.certs-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: rgba(229, 143, 50, 0.8);
  width: 620px;
  text-align: center;
  color: #fff;
  border-radius: 16px;
  corner-shape: squircle;
  padding: 48px 24px;
}
.certs-block__icon {
  width: 100px;
  opacity: 0.3;
}
.certs-block__title {
  font-size: 2.5rem;
  padding: 15px 0 32px;
}
.certs-block__available {
  font-weight: 700;
  padding-bottom: 16px;
}
.certs-block__buy {
  padding: 50px 0 16px;
}
.certs-block__logo {
  height: 50px;
}
.certs-values {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.certs-values__one {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 160px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  gap: 16px;
}
.certs-values__label {
  font-weight: 700;
  line-height: 1;
}
.certs-values__price {
  font-size: 1.875rem;
  line-height: 1;
}
.certs__label, .certs__gift {
  position: absolute;
  top: 84px;
  left: 5%;
  display: flex;
  justify-content: center;
  width: 90%;
  background: #000;
  padding: 16px;
  margin: auto;
}
.certs__label img, .certs__gift img {
  width: 100%;
}
.certs__label--1 {
  z-index: 10;
}
.certs__label--2 {
  z-index: 9;
  transform: translateY(calc(var(--certs-scroll) * 1px)) scale(calc(1 - var(--certs-scroll) * 0.001));
}
.certs__label--2 img {
  opacity: 0.9;
}
.certs__label--3 {
  z-index: 8;
  transform: translateY(calc(var(--certs-scroll) * 2px)) scale(calc(1 - var(--certs-scroll) * 0.002));
}
.certs__label--3 img {
  opacity: 0.8;
}
.certs__label--4 {
  z-index: 7;
  transform: translateY(calc(var(--certs-scroll) * 3px)) scale(calc(1 - var(--certs-scroll) * 0.003));
}
.certs__label--4 img {
  opacity: 0.7;
}
.certs__label--5 {
  z-index: 6;
  transform: translateY(calc(var(--certs-scroll) * 4px)) scale(calc(1 - var(--certs-scroll) * 0.004));
}
.certs__label--5 img {
  opacity: 0.6;
}
.certs__label--6 {
  z-index: 5;
  transform: translateY(calc(var(--certs-scroll) * 5px)) scale(calc(1 - var(--certs-scroll) * 0.005));
}
.certs__label--6 img {
  opacity: 0.5;
}
.certs__label--7 {
  z-index: 4;
  transform: translateY(calc(var(--certs-scroll) * 6px)) scale(calc(1 - var(--certs-scroll) * 0.006));
}
.certs__label--7 img {
  opacity: 0.4;
}
.certs__gift--1 {
  z-index: 10;
}
.certs__gift--2 {
  z-index: 9;
  transform: translateY(calc(var(--certs-scroll) * -1px)) scale(calc(1 - var(--certs-scroll) * 0.001));
}
.certs__gift--2 img {
  opacity: 0.9;
}
.certs__gift--3 {
  z-index: 8;
  transform: translateY(calc(var(--certs-scroll) * -2px)) scale(calc(1 - var(--certs-scroll) * 0.002));
}
.certs__gift--3 img {
  opacity: 0.8;
}
.certs__gift--4 {
  z-index: 7;
  transform: translateY(calc(var(--certs-scroll) * -3px)) scale(calc(1 - var(--certs-scroll) * 0.003));
}
.certs__gift--4 img {
  opacity: 0.7;
}
.certs__gift--5 {
  z-index: 6;
  transform: translateY(calc(var(--certs-scroll) * -4px)) scale(calc(1 - var(--certs-scroll) * 0.004));
}
.certs__gift--5 img {
  opacity: 0.6;
}
.certs__gift--6 {
  z-index: 5;
  transform: translateY(calc(var(--certs-scroll) * -5px)) scale(calc(1 - var(--certs-scroll) * 0.005));
}
.certs__gift--6 img {
  opacity: 0.5;
}
.certs__gift--7 {
  z-index: 4;
  transform: translateY(calc(var(--certs-scroll) * -6px)) scale(calc(1 - var(--certs-scroll) * 0.006));
}
.certs__gift--7 img {
  opacity: 0.4;
}
.certs__gift {
  top: auto;
  bottom: 84px;
}

.shops {
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
  background: #000;
  z-index: 10;
}
.shops__one {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 800px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 24px;
}
.shops-info {
  display: flex;
  flex-direction: column;
  width: 500px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  border-radius: 16px;
  corner-shape: squircle;
  padding: 0 16px;
}
.shops-info__row {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding: 16px 0;
}
.shops-info__row:last-child {
  border-color: rgba(255, 255, 255, 0);
}
.shops-info__param {
  opacity: 0.5;
}
.shops-info__value {
  font-size: 1.5rem;
  line-height: 1;
}

.inner {
  min-height: 800px;
  padding: 100px 0 80px;
}
.inner__h1 {
  font-size: 4.5rem;
  line-height: 1.1;
  margin: 0;
  padding: 0 0 30px;
}
.inner__h1--article {
  font-size: 3.5rem;
}

.notfound {
  width: 100%;
  background: url(../svg/notfound.svg) no-repeat center top;
  background-size: 110px;
  font-size: 1.375rem;
  text-align: center;
  padding-top: 140px;
}

.articles {
  position: relative;
}
.articles-index {
  position: relative;
  background: #f8f8f8;
  padding: 80px 0 100px;
  z-index: 10;
}
.articles-index__title {
  padding-bottom: 40px;
}
.articles__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: stretch;
  gap: 80px 24px;
}
.articles__content {
  position: sticky;
  top: 0;
  height: 100vh;
  padding: 120px 0 80px;
}
.articles__button {
  margin-left: auto;
  opacity: 0;
}
.articles-block {
  display: flex;
  flex-direction: column;
  background: #fff;
  border-radius: 16px;
  corner-shape: squircle;
}
.articles-block__image {
  position: relative;
  height: 240px;
  background: #E9E9E9;
  border-radius: 16px 16px 0 0;
  overflow: hidden;
}
.articles-block__image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  transition-duration: 0.5s;
  opacity: 0;
}
.articles-block__loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../svg/loader--grey.svg) no-repeat center center;
}
.articles-block__data {
  padding: 24px;
}
.articles-block__title {
  width: 90%;
  font-size: 1.75rem;
  line-height: 1.1;
  color: #000;
}
.articles-block__read {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #e49139;
  border-top: 1px solid #f6f6f6;
  padding: 16px 24px;
  margin-top: auto;
}
.articles-block__read::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(../svg/arrow--orange.svg) no-repeat right center;
  background-size: contain;
  transition-duration: 0.5s;
}
.articles-block:hover img {
  transform: scale(1.15);
}
.articles-block:hover .articles-block__read::after {
  transform: translateX(10px);
}
.articles-columns {
  display: flex;
  position: relative;
}
.articles-info {
  position: relative;
  flex-shrink: 0;
  position: relative;
  width: 300px;
  padding-top: 16px;
  z-index: 101;
}
.articles-info__content {
  position: sticky;
  top: 24px;
  width: inherit;
}
.articles-back {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  background: #000;
  border-radius: 8px;
  corner-shape: squircle;
  padding: 5px 16px;
}
.articles-back__arrow {
  width: 24px;
  height: 24px;
  background: url(../svg/arrow--white.svg) no-repeat center center;
  background-size: contain;
  transform: rotate(180deg) translateX(0);
}
.articles-back__label {
  white-space: nowrap;
  color: #fff;
}
.articles-back:hover .articles-back__arrow {
  transform: rotate(180deg) translateX(5px);
}
.articles-shops {
  padding-top: 50px;
}
.articles-shops__title {
  display: none;
  font-size: 1.75rem;
  padding-bottom: 8px;
}
.articles-shops__list {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.articles-shops__photo {
  width: 100%;
  border-radius: 8px;
  corner-shape: squircle;
}
.articles-shops__address {
  font-weight: 700;
  padding-top: 4px;
}
.articles-shops__hours {
  color: #818181;
  font-size: 1.125rem;
}
.articles-one {
  width: 55%;
  padding-left: 120px;
}
.articles-one p {
  padding: 0 0 20px;
  margin: 0;
}
.articles-one__text {
  min-height: 450px;
}
.articles-one__text h2 {
  font-size: 2rem;
  line-height: 1.2;
  padding: 16px 0 8px;
  margin: 0;
}
.articles-one__warning {
  background: #fff;
  font-weight: 500;
  border-radius: 8px;
  border: 2px solid #e49139;
  padding: 20px 20px 20px 17px;
  margin-bottom: 30px;
}
.articles-one__bold {
  font-weight: 600;
}
.articles-one__image {
  position: relative;
  text-align: center;
  margin-bottom: 30px;
}
.articles-one__image img {
  max-width: 100%;
  border-radius: 9px;
  opacity: 0;
}
.articles-one__loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../svg/loader--grey.svg) no-repeat center center;
  z-index: 2;
}
.articles-one ul {
  padding: 16px 0 32px 24px;
  margin: -8px 0 0;
}
.articles-one ul > li {
  position: relative;
  list-style-type: none;
  padding: 0 0 12px 17px;
}
.articles-one ul > li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 8px;
  height: 8px;
  background: #e49139;
  border-radius: 50%;
}
.articles-one ul > li:last-child {
  padding-bottom: 0;
}
.articles-one__speech {
  background: #fff;
  border-radius: 9px;
  padding: 20px;
  margin-bottom: 30px;
}
.articles-one__speech::before, .articles-one__speech::after {
  content: "";
  display: inline-block;
  background: url(../svg/articles-one__speech.svg) no-repeat left center;
  background-size: contain;
  width: 24px;
  height: 24px;
  margin-right: 4px;
}
.articles-one__speech::after {
  margin: 0 0 0 4px;
}
.articles-navi {
  display: flex;
  border-top: 2px solid #fff;
  margin-top: 30px;
  padding-top: 30px;
}
.articles-navi__button {
  display: flex;
  align-items: center;
  gap: 0 10px;
  width: 340px;
  background: #fff;
  border-radius: 8px;
  corner-shape: squircle;
}
.articles-navi__button:hover .articles-navi__photo img {
  transform: scale(1.15);
}
.articles-navi__button--next {
  margin-left: auto;
}
.articles-navi__photo {
  flex-shrink: 0;
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: inherit;
  corner-shape: squircle;
  overflow: hidden;
}
.articles-navi__photo img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.articles-navi__info {
  flex-grow: 1;
  padding-right: 12px;
}
.articles-navi__title {
  width: 240px;
  font-weight: 600;
  color: #000;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.articles-navi__label {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 1rem;
  line-height: 1;
  color: #818181;
  padding-top: 4px;
}
.articles-navi__label img {
  width: 16px;
}
.articles-navi__label--prev img {
  transform: rotate(180deg);
}

.pages {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px 16px;
  padding-top: 80px;
}
.pages__title {
  font-weight: 700;
}
.pages__link, .pages__selected {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background: #fff;
  line-height: 1;
  border-radius: 8px;
  corner-shape: squircle;
}
.pages__link {
  color: #000;
}
.pages__link:hover {
  color: #e49139;
}
.pages__selected {
  background: #FDC07E;
  font-weight: 700;
  color: #fff;
}

.e404 {
  text-align: center;
}
.e404__icon {
  width: 200px;
}
.e404__text {
  font-size: 1.25rem;
  padding: 16px 0 50px;
}

.footer {
  position: relative;
  background: #000 url(../svg/footer.svg) no-repeat bottom -45px center;
  background-size: calc(100% - 48px);
  color: #fff;
  padding: 80px 0;
  z-index: 10;
}
.footer-columns {
  display: flex;
  align-items: center;
  gap: 50px;
}
.footer-info {
  flex-shrink: 0;
  width: 20%;
}
.footer-info__logo {
  width: 145px;
}
.footer-info__label {
  padding-top: 8px;
}
.footer-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  gap: 48px;
}
.footer-nav__point {
  line-height: 1;
  background: rgba(255, 255, 255, 0);
  color: #fff;
  border-radius: 8px;
  corner-shape: squircle;
  padding: 8px;
}
.footer-nav__point:hover {
  background: rgba(255, 255, 255, 0.1);
}
.footer-data {
  flex-shrink: 0;
  width: 20%;
  text-align: right;
}
.footer-data__inn {
  white-space: nowrap;
}
.footer-data__tegra {
  padding-top: 16px;
}

@media (max-width: 992px) {
  .narrow {
    width: auto;
  }
  .header__content {
    width: auto;
  }
  .header__logo, .header-phone {
    width: calc(50% - 4px);
  }
  .header-nav {
    width: 50%;
  }
  .header-nav__point {
    font-size: 1.125rem;
  }
  .header-menu {
    flex-shrink: 0;
    width: 180px;
  }
  .header-menu--expanded {
    width: 100%;
    transform: translateY(64px);
  }
  .header-menu--expanded .header-nav {
    left: 0;
    width: 100%;
  }
  .start-zoom {
    padding: 90px 15px 16px;
  }
  .start-zoom__info {
    align-items: flex-start;
    flex-direction: column;
  }
  .start-zoom__h1 {
    line-height: 1;
    padding-bottom: 8px;
  }
  .start-zoom__geo {
    gap: 4px;
    margin: 0 0 0 -3px;
  }
  .start-zoom__video {
    top: 0;
  }
  .start-zoom__video video {
    -webkit-mask-position: center 0;
            mask-position: center 0;
  }
  .target {
    padding: 50px 0;
  }
  .target__title {
    width: auto;
    font-size: 2rem;
    line-height: 1.2;
  }
  .target__padded {
    width: auto;
    padding: 24px 0 0 0;
  }
  .target-benefits {
    flex-direction: column;
    gap: 32px;
  }
  .target-benefits__one {
    gap: 4px;
  }
  .target-benefits__value {
    font-size: 2rem;
  }
  .title {
    font-size: 2.75rem;
  }
  .benefits {
    height: 600vh;
  }
  .benefits__sticky {
    align-items: flex-start;
    padding-top: 100px;
  }
  .benefits__content {
    gap: 80px;
    transform: translateX(calc((var(--benefits-scroll) - 25 + 0.7 * var(--benefits-scroll)) * -0.72%));
  }
  .benefits-block__number {
    font-size: 2.25rem;
  }
  .benefits-block__title {
    font-size: 3rem;
    line-height: 1;
  }
  .benefits-block__float--1 {
    transform: translateX(calc(10px + var(--benefits-scroll) * -7px));
  }
  .benefits-block__float--2 {
    transform: translateX(calc(180px + var(--benefits-scroll) * -7px));
  }
  .benefits-block__float--3 {
    transform: translateX(calc(350px + var(--benefits-scroll) * -7px));
  }
  .benefits-block__photo {
    width: 350px;
  }
  .benefits-block__text {
    width: 320px;
  }
  .diff {
    padding: 50px 0;
  }
  .diff__title {
    padding-bottom: 8px;
  }
  .diff-mp {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 24px;
  }
  .diff-mp__blue, .diff-mp__pink {
    background-image: linear-gradient(to right, #5fbffc, #067eca);
    background-clip: text;
    -webkit-background-clip: text; /* Vendor prefix for cross-browser compatibility */
    color: transparent;
    -webkit-text-fill-color: transparent;
    background-color: #ff8a00;
    font-size: 1.5rem;
    font-weight: 700;
  }
  .diff-mp__pink {
    background-image: linear-gradient(to right, #da2ff9, #ec82ff);
  }
  .diff-table__row--top {
    display: none;
  }
  .diff-table__mp {
    display: none;
  }
  .diff-table__param {
    flex-grow: 1;
  }
  .diff-table__zoom {
    width: auto;
    flex-shrink: 0;
  }
  .diff-table__check {
    flex-shrink: 0;
    width: 50px;
    height: 50px;
  }
  .brands-sticky {
    grid-template-columns: repeat(3, 1fr);
  }
  .brands-sticky__column--4, .brands-sticky__column--5, .brands-sticky__column--6, .brands-sticky__column--7 {
    display: none;
  }
  .brands__find {
    font-size: 2rem;
    line-height: 1.2;
  }
  .brands-logos {
    grid-template-columns: repeat(3, 1fr);
  }
  .brands-logos__column--4, .brands-logos__column--5, .brands-logos__column--6, .brands-logos__column--7 {
    display: none;
  }
  .brands-logos__one--hidden {
    display: block;
  }
  .types {
    grid-template-columns: repeat(1, 1fr);
    padding: 50px 15px;
  }
  .types-one img {
    max-width: none;
    width: 100%;
  }
  .reviews {
    padding: 50px 0;
  }
  .reviews-one {
    padding: 16px;
  }
  .reviews-one__user {
    padding: 8px 0 16px;
  }
  .reviews-one__photo {
    width: 100px;
    height: 100px;
  }
  .reviews-one__text {
    font-size: 1.25rem;
  }
  .reviews .swiper-slide {
    width: 100%;
    height: inherit;
  }
  .certs {
    padding: 50px 0;
  }
  .certs-block {
    width: auto;
    border-radius: 0;
    padding: 48px 24px;
  }
  .certs-block__icon {
    width: 70px;
  }
  .certs-block__title {
    font-size: 2rem;
    line-height: 1.2;
  }
  .certs-values {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }
  .shops__one {
    height: auto;
    padding: 80px 15px;
  }
  .shops-info {
    width: 100%;
  }
  .articles-index {
    padding: 50px 0;
  }
  .articles__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
  }
  .articles-block__data {
    padding: 16px;
  }
  .articles-block__title {
    width: auto;
    font-size: 1.5rem;
  }
  .footer {
    padding: 50px 0;
  }
  .footer-columns {
    flex-direction: column;
    text-align: center;
  }
  .footer-info {
    width: auto;
  }
  .footer-nav {
    width: 100%;
    justify-content: space-around;
    gap: 24px;
  }
  .footer-data {
    width: auto;
  }
}
@media screen and (min-width: 993px) and (max-width: 1629px) {
  .narrow {
    width: auto;
  }
  .inner__h1 {
    font-size: 3rem;
  }
  .title {
    font-size: 3.5rem;
  }
  .start-zoom__h1 {
    font-size: 2.25rem;
  }
  .target__title {
    width: 85%;
    line-height: 1.2;
  }
  .target__padded {
    width: 80%;
    padding: 48px 0 0 80px;
  }
  .articles-block__title {
    font-size: 1.5rem;
  }
  .articles-one {
    width: auto;
    padding-left: 60px;
  }
  .articles-navi {
    flex-direction: column;
    gap: 16px;
  }
  .articles-navi__button {
    width: auto;
  }
  .articles-navi__button--next {
    margin-left: 0;
  }
  .articles-navi__title {
    width: 410px;
  }
}